version: 1.3.14
files:
  - url: Sdui Desktop App Setup 1.3.14.exe
    sha512: oCsa03qKQlJtRABNcOFqjS1PHMwVs40B82rZxz83brir/z/Ehd2/YcXFRhk6YPx9C3vFmqlnuXqw+64LSrx7Ag==
    size: 44720830
path: Sdui Desktop App Setup 1.3.14.exe
sha512: oCsa03qKQlJtRABNcOFqjS1PHMwVs40B82rZxz83brir/z/Ehd2/YcXFRhk6YPx9C3vFmqlnuXqw+64LSrx7Ag==
releaseDate: '2020-05-07T15:05:20.670Z'
